/* Template: r048
Copyright © 2014 Eleiss. All rights reserved.
contact@eleiss.com */
@media only screen and (max-width:1024px){
body
{
	font-size:16px !important;
}
footer
{
	font-size:13px !important;
}
}
@media only screen and (max-width:800px){
.inner-content
{
	padding:10px;
}
.span-2-of-4
{
	margin-left: 0;
    width: 100%;
}
.column-count
{
	-moz-column-count:4;
	-webkit-column-count:4;
	-ms-column-count:4;
	-o-column-count:4;
	column-count:4;
}
.dropdownmenu li:not(#responsive-menu),
.feedback-1
{
	display:none;
}
.dropdownmenu li#responsive-menu
{
	display: block!important;
    width: 100%;
}
.menu.dropdownmenu li
{
	border-radius:5px;
}
nav.dropdownmenu li a
{
	padding:0 1.35em;
}
.usp
{
	font-size:0.8em;
}
.mp-level-dd::before
{
	content:"";
}
.mp-level h2
{
	border-bottom: medium none;
}
.mp-level li:first-child
{
	border-top:medium none;
}
.feedback
{
	display:block;
}
.span-1-of-3
{
	width:49%;
}
.span-1-of-3:nth-of-type(3n+1)
{
	clear:none;
	margin:1% 0 1% 2%;
}
.span-1-of-3:nth-of-type(2n+1)
{
	clear:both;
	margin-left:0;
}
.span-1-of-2
{
	width:100%;
	
}
}
@media only screen and (max-width:640px){
header,
#container,
footer,
#menu
{
	max-width:480px;
	width:100%;
}
.span-3-of-4,
.span-1-of-4,
.span-6-of-10,
.span-4-of-10
{
	width:100%;
}

nav.dropdownmenu li a
{
	 margin-right:0;
    padding:0 1.35em;
}
nav.dropdownmenu
{
	margin:0 0 5px 0;
}
ol
{
	padding-left:20px;
}
.span-1-of-2,
.span-1-of-3,
.span-3-of-4,
.span-1-of-4,
.span-6-of-10,
.span-4-of-10
{
	margin-left: 0;
    width: 100%;
}
.column-count
{
	-moz-column-count:2;
	-webkit-column-count:2;
	-ms-column-count:2;
	-o-column-count:2;
	column-count:2;
}
.usp
{
	margin:0 auto;
}
.form-container, nav.sidemenu
{
	box-shadow:none;
}
.contact-font
{
	font-size:1.5em;
}
footer > p,
#poweredbyeleiss
{
	float:none;
	text-align:center;
}
#poweredbyeleiss,
.follow,
.net-cont
{
	margin:0;
}
.follow
{
	display:block;
}
.follow-us
{
	display:inline-block;
	vertical-align:super;
}
.net-cont
{
	float:none;
}
.form-style .fr label:nth-child(2n+1)
{
	text-align:left;
}
}
